Summary: INDI driver for Apgoee Alta (U & E) line of CCDs
Name: indi-apogee
Version: 1.0
Release: %mkrel 5
Source0: http://downloads.sourceforge.net/indi/%{name}_%{version}.tar.gz
Patch0: indi-apogee_1.0-fix-str-fmt.patch
Patch1: indi-apogee_1.0-cfitsio-prefix.path
License: LGPLv2+
Group: Development/Other
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Url: http://indi.sourceforge.net/
BuildRequires: zlib-devel
BuildRequires: libusb-devel
BuildRequires: cfitsio-devel
BuildRequires: indilib-devel
BuildRequires: libapogee-devel
BuildRequires: libnova-devel
BuildRequires: cmake

%description
This package provides the INDI driver for Apgoee Alta (U & E) line of CCDs.

%prep
%setup -q -n %name-%version
%patch0 -p0
%patch1 -p0

%build
%cmake
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std -C build

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog README
%_bindir/indi_apogeee_ccd
%_bindir/indi_apogeeu_ccd
%_datadir/indi/indi_apogee.xml


%changelog
* Wed May 04 2011 Oden Eriksson <oeriksson@mandriva.com> 1.0-5mdv2011.0
+ Revision: 665511
- mass rebuild

* Sat Aug 21 2010 Funda Wang <fwang@mandriva.org> 1.0-4mdv2011.0
+ Revision: 571663
- rebuild for new cfitsio
- rebuild for new cfitsio

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0-2mdv2010.1
+ Revision: 522922
- rebuilt for 2010.1

* Wed May 20 2009 Funda Wang <fwang@mandriva.org> 1.0-1mdv2010.0
+ Revision: 377905
- fix str fmt

* Tue Nov 25 2008 Funda Wang <fwang@mandriva.org> 1.0-1mdv2009.1
+ Revision: 306552
- import indi-apogee


